<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-窗口布局文件-->
<windowUI left="20" top="20" width="849" height="598" content="炫彩界面库 - 我的窗口名" layoutLeft="1" layoutTop="120" layoutRight="1" layoutBottom="30" center="true" bkInfoM="{3:1(1)2(15)3(0,0,0,0)4(@ID_IMAGE_SKIN1);}" bkInfoM_state="1(200*200)">
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="false" layout.space="2" layout.padding="2,0,2,2" layout.flag="XC_LAYOUT_TOP" showT="true">
        <layoutObject layout.width="fill" layout.height="25" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <layoutObject layout.width="200" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
                <shapeText layout.width="auto" layout.height="20" content="360安全卫士8.8" textColor="#FFF2F2F2" textAlign="DT_LEFT | DT_VCENTER | DT_SINGLELINE | DT_END_ELLIPSIS | " font="@ID_FONT_14_bold" id="111" nameT="360安全卫士8.8" showT="true" />
            </layoutObject>
            <layoutObject layout.width=":1" layout.height="fill" layout.alignH="right" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
                <buttonUI left="0" top="0" width="60" height="16" content="close" buttonType="close" nameT="关闭按钮" showT="true" />
            </layoutObject>
        </layoutObject>
        <layoutObject layout.width="fill" layout.height=":1" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <layoutObject layout.width=":1" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
                <buttonUI width="74" height="82" content="电脑体验" buttonType="radio" imageIcon="@ID_IMAGE_ico_Examin" iconAlign="top" left="10" top="35" transparent="true" textColor="#FFFFFFFF" drawFocus="false" id="101" groupID="1" check="true" buttonStyle="button" textAlign="DT_CENTER | DT_VCENTER | DT_SINGLELINE | DT_END_ELLIPSIS | " bindEle="201" nameT="电脑体验" showT="true" bkInfoM="{3:1(272)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_normal);3:1(288)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_hover);3:1(320)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_pushed);3:1(128)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_pushed);}" bkInfoM_state="272(200*200),288(200*200),320(200*200),128(200*200)" />
                <buttonUI left="86" top="33" width="74" height="82" content="查杀木马" buttonType="radio" transparent="true" imageIcon="@ID_IMAGE_ico_dsmain" iconAlign="top" textAlign="DT_CENTER | DT_VCENTER | DT_SINGLELINE | DT_END_ELLIPSIS | " textColor="#FFFFFFFF" drawFocus="false" id="102" groupID="1" buttonStyle="button" bindEle="202" showT="true" bkInfoM="{3:1(272)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_normal);3:1(288)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_hover);3:1(320)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_pushed);3:1(128)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_pushed);}" bkInfoM_state="272(200*200),288(200*200),320(200*200),128(200*200)" />
                <buttonUI left="319" top="77" width="74" height="82" content="漏洞修复" buttonType="radio" imageIcon="@ID_IMAGE_ico_VulRepair" textColor="#FFFFFFFF" iconAlign="top" transparent="true" drawFocus="false" id="103" groupID="1" buttonStyle="button" textAlign="DT_CENTER | DT_VCENTER | DT_SINGLELINE | DT_END_ELLIPSIS | " showT="true" bkInfoM="{3:1(272)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_normal);3:1(288)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_hover);3:1(320)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_pushed);3:1(128)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_pushed);}" bkInfoM_state="272(200*200),288(200*200),320(200*200),128(200*200)" />
                <buttonUI left="304" top="76" width="74" height="82" content="系统修复" buttonType="radio" imageIcon="@ID_IMAGE_ico_SysRepair" textColor="#FFFFFFFF" iconAlign="top" transparent="true" drawFocus="false" id="104" groupID="1" buttonStyle="button" textAlign="DT_CENTER | DT_VCENTER | DT_SINGLELINE | DT_END_ELLIPSIS | " showT="true" bkInfoM="{3:1(272)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_normal);3:1(288)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_hover);3:1(320)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_pushed);3:1(128)2(15)3(0,0,0,0)4(@ID_IMAGE_toolbar_pushed);}" bkInfoM_state="272(200*200),288(200*200),320(200*200),128(200*200)" />
            </layoutObject>
            <layoutObject layout.width="140" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="0" layout.padding="0,0,0,0" showT="true">
                <shapePicture left="427" top="82" width="140" height="67" image="@ID_IMAGE_logo" showT="true" />
            </layoutObject>
        </layoutObject>
    </layoutObject>
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="0" layout.padding="10,0,0,0" layout.flag="XC_LAYOUT_BOTTOM" showT="true">
        <shapeText layout.width="auto" layout.height="20" content="炫彩界面库 - 模仿&lt;360安全卫士&gt;软件UI程序,www.xcgui.com" left="0" top="479" width="208" height="20" textColor="#FFFFFFFF" showT="true" />
    </layoutObject>
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="0" layout.padding="0,0,0,0" layout.flag="XC_LAYOUT_BODY" showT="true">
        <elementUI left="1" top="120" width="798" height="450" transparent="true" id="201" layout.width="fill" layout.height="fill" drawFocus="false" showT="true" bkInfoM="{3:1(16)2(15)3(0,0,0,0)4(@ID_IMAGE_Panel1);}" bkInfoM_state="16(200*200)">
            <shapePicture left="29" top="30" width="126" height="109" image="@ID_IMAGE_PAGE1_Radar0" showT="true" />
            <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
                <layoutObject layout.width=":1" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="false" layout.space="2" layout.padding="10,10,10,10" showT="true">
                    <layoutObject layout.width="fill" layout.height="160" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
                        <layoutObject layout.width="150" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true" />
                        <layoutObject layout.width=":1" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="false" layout.space="2" layout.padding="2,20,2,2" showT="true">
                            <layoutObject layout.width="fill" layout.height="30" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
                                <shapeText layout.width="auto" layout.height="20" content="上次电脑体检得分:" left="278" top="123" width="110" height="20" font="@ID_FONT16_bold" showT="true" />
                                <shapeText layout.width="auto" layout.height="20" content="42" left="286" top="37" width="60" height="20" font="@ID_FONT18_bold" textColor="#FFFF0000" showT="true" />
                            </layoutObject>
                            <layoutObject layout.width="fill" layout.height="30" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
                                <shapeText layout.width="auto" layout.height="20" content="您的电脑处于非常危险的状态,请立即体检并修复" left="168" top="71" width="60" height="20" textColor="#FFFF4D4D" showT="true" />
                            </layoutObject>
                            <layoutObject layout.width="fill" layout.height="30" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="0" layout.padding="2,2,2,2" showT="true">
                                <shapeText layout.width="auto" layout.height="20" content="上次体检时间是" left="0" top="0" width="91" height="20" showT="true" />
                                <shapeText layout.width="auto" layout.height="20" content="23" textColor="#FFFF0000" showT="true" />
                                <shapeText layout.width="auto" layout.height="20" content="小时前,共发现" showT="true" />
                                <shapeText layout.width="auto" layout.height="20" content="9" textColor="#FFFF0000" showT="true" />
                                <shapeText layout.width="auto" layout.height="20" content="个问题,还有" showT="true" />
                                <shapeText layout.width="auto" layout.height="20" content="9" textColor="#FFFF0000" showT="true" />
                                <shapeText layout.width="auto" layout.height="20" content="个未处理" showT="true" />
                            </layoutObject>
                        </layoutObject>
                    </layoutObject>
                    <layoutObject layout.width="fill" layout.height=":1" layout.alignH="center" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
                        <buttonUI left="16" top="202" width="174" height="72" buttonType="button" transparent="true" drawFocus="false" showT="true" bkInfoM="{3:1(272)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE1_button1_leave);3:1(320)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE1_button1_leave);3:1(288)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE_button1_stay);}" bkInfoM_state="272(200*200),320(200*200),288(200*200)" />
                    </layoutObject>
                </layoutObject>
                <layoutObject layout.width="265" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="10,20,2,2" showT="true">
                    <buttonUI left="590" top="22" width="242" height="64" buttonType="button" drawFocus="false" transparent="true" showT="true" bkInfoM="{3:1(272)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE1_all_opened);3:1(288)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE2_all_opened_stay);3:1(320)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE1_all_opened);}" bkInfoM_state="272(200*200),288(200*200),320(200*200)" />
                </layoutObject>
            </layoutObject>
        </elementUI>
        <elementUI left="1" top="120" width="798" height="450" layout.width="fill" layout.height="fill" show="false" id="202" transparent="true" drawFocus="false" showT="true" bkInfoM="{3:1(16)2(15)3(0,0,0,0)4(@ID_IMAGE_Panel2);}" bkInfoM_state="16(200*200)">
            <buttonUI left="20" top="140" width="140" height="140" buttonType="button" transparent="true" drawFocus="false" showT="true" bkInfoM="{3:1(272)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE2_saomiao_leave);3:1(288)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE2_saomiao_stay);3:1(320)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE2_saomiao_down);}" bkInfoM_state="272(200*200),288(200*200),320(200*200)" />
            <buttonUI left="195" top="140" width="140" height="140" buttonType="button" drawFocus="false" transparent="true" showT="true" bkInfoM="{3:1(272)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE2_saomiao_leave);3:1(288)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE2_saomiao_stay);3:1(320)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE2_saomiao_down);}" bkInfoM_state="272(200*200),288(200*200),320(200*200)" />
            <buttonUI left="366" top="140" width="140" height="140" buttonType="button" drawFocus="false" transparent="true" showT="true" bkInfoM="{3:1(272)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE2_saomiao_leave);3:1(288)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE2_saomiao_stay);3:1(320)2(15)3(0,0,0,0)4(@ID_IMAGE_PAGE2_saomiao_down);}" bkInfoM_state="272(200*200),288(200*200),320(200*200)" />
        </elementUI>
    </layoutObject>
</windowUI>
